/* background color classes */
.pribg { background-color: #031F2D; }
.secbg { background-color: #DA001C; }
.menubg { background-color: #dddddd; }

.oddrow { background-color: ivory; }
.altrow { background-color: beige; }
.emptyrow { background-color: white; }
.myrow { background-color: palegoldenrod; }
.teamsrow { background-color: #bbeeee; }

/* font classes */
.jbpri { background-color: #031F2D; color: white; }
.jbpri a { color: palegoldenrod; }
.jbpri a:link { color: palegoldenrod; }
.jbpri a:visited { color: palegoldenrod; }
.jbpri a:active { color: gold; }
.jbpri a:hover { color: gold; }

.jbsec { background-color: #DA001C; color: white; }
.jbsec a { color: white; }
.jbsec a:link { color: white; }
.jbsec a:visited { color: white; }
.jbsec a:active { color: green; }
.jbsec a:hover { color: green; }

.jbmenu { color: black; }
.jbmenu a { color: #000066; }
.jbmenu a:link { color: #000066; }
.jbmenu a:visited { color: #000066; }
.jbmenu a:active { color: #cc6600; }
.jbmenu a:hover { color: #cc6600; }

.header1 { color: #031F2D; }
.header2 { color: #031F2D; }

.jbtip { color: #031F2D; }

.correct { color: #009900; }
.incorrect { color: #cc0000; text-decoration: line-through; }

.complete { color: #009900; }
.incomplete { color: #cc0000; }

.game-result {
	clear: both;
	font-size: 14px;
}

.game-result .game-id {
	width: 140px;
	float: left;
	padding: 5px;
}

.game-result .game-id .region {
	display: block;
}

.game-result .game-id .game {
	font-size: 0.8em;
	display: block;
}

.game-result .team-id {
	width: 200px;
	float: left;
	text-align: center;
	border: 1px solid #ffd700;
	padding: 5px;
	border-radius: 4px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: -webkit-linear-gradient(#fffbe5, #fff3b2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fffbe5, #fff3b2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fffbe5, #fff3b2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fffbe5, #fff3b2); /* Standard syntax */
	background-color: #fff7cc;
}

.game-result .team-id a {
	color: #333;
	text-decoration: none;
}

.game-result .team-id.won {
	border-color: #7fcc7f;
	background: -webkit-linear-gradient(#f2f9f2, #d8efd8); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f2f9f2, #d8efd8); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f2f9f2, #d8efd8); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f2f9f2, #d8efd8); /* Standard syntax */
	background-color: #e5f4e5;
	color: #588e58;
}

.game-result .team-id.lost {
	border-color: #ccc;
	background: -webkit-linear-gradient(#fff, #f6f6f6); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff, #f6f6f6); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff, #f6f6f6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff, #f6f6f6); /* Standard syntax */
	background-color: #fff;
	color: #999;
}

.game-result .team-id .seed {
	font-size: 0.8em;
	display: block;
}

.game-result .team-id .name {
	font-weight: bold;
	display: block;
}
